Obter o perfil comercial
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/business-profile \
--header 'Authorization: Bearer <token>'{
"data": [
{
"about": "Open 9am–7pm IST",
"address": "12 MG Road, Bengaluru",
"description": "Order support and delivery updates",
"email": "support@acme.com",
"profile_picture_url": "https://pps.whatsapp.net/v/t61.24694-24/...",
"websites": [
"https://acme.com"
],
"vertical": "RETAIL",
"messaging_product": "whatsapp"
}
]
}Perfis e configurações
Obter o perfil comercial
Obter o perfil comercial. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
GET
/
meta
/
phone-numbers
/
{phoneNumberId}
/
business-profile
Obter o perfil comercial
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/business-profile \
--header 'Authorization: Bearer <token>'{
"data": [
{
"about": "Open 9am–7pm IST",
"address": "12 MG Road, Bengaluru",
"description": "Order support and delivery updates",
"email": "support@acme.com",
"profile_picture_url": "https://pps.whatsapp.net/v/t61.24694-24/...",
"websites": [
"https://acme.com"
],
"vertical": "RETAIL",
"messaging_product": "whatsapp"
}
]
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Parâmetros de consulta
Campos da Graph API separados por vírgulas.
Resposta
200 - application/json
Profile returned (inside a data array)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | Unsupported field in fields | Correct the field list |
502 | Graph unreachable or timed out | Retry with backoff |
Show child attributes
Show child attributes
Esta página foi útil?